Bug 274441 - plugins unconfigured when updating nspluginwrapper
plugins unconfigured when updating nspluginwrapper
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nspluginwrapper (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-02 06:50 EDT by David Juran
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-02 07:47:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2007-09-02 06:50:03 EDT
Description of problem:
When updating from nspluginwrapper-0.9.91.4-18.fc8 to
nspluginwrapper-0.9.91.5-1.fc8 all plugins got unconfigured. Manually running 

mozilla-plugin-config -f -i

got them working again.


Version-Release number of selected component (if applicable):
nspluginwrapper-0.9.91.5-1.fc8


How reproducible:
every time

Steps to Reproduce:
1. rpm -Uvh nspluginwrapper-0.9.91.5-1.fc8.x86_64.rpm
nspluginwrapper-0.9.91.5-1.fc8.i386.rpm
  
Actual results:
[david@localhost ~]$ mozilla-plugin-config --list
EXCLUDE_WRAP:
libtotem-*
EXCLUDE_LINK:


Expected results:
[david@localhost ~]$ mozilla-plugin-config --list
EXCLUDE_WRAP:
libtotem-*
EXCLUDE_LINK:

File/Link /usr/lib/mozilla/plugins-wrapped/flashplayer.xpt
File/Link /usr/lib/mozilla/plugins-wrapped/libjavaplugin.so
File/Link /usr/lib/mozilla/plugins-wrapped/nphelix.xpt
/usr/lib/mozilla/plugins-wrapped/nswrapper_32_32.mozplugger.so
  Original plugin: 
/usr/lib/mozilla/plugins-wrapped/nswrapper_32_32.libflashplayer.so
  Original plugin: 
/usr/lib/mozilla/plugins-wrapped/nswrapper_32_32.nphelix.so
  Original plugin: 
File/Link /usr/lib/mozilla/plugins-wrapped/libjavaplugin_oji.so
/usr/lib64/mozilla/plugins-wrapped/nswrapper_32_64.nphelix.so
  Original plugin: 
/usr/lib64/mozilla/plugins-wrapped/nswrapper_32_64.libflashplayer.so
  Original plugin: 
/usr/lib64/mozilla/plugins-wrapped/nswrapper_64_64.mozplugger.so
  Original plugin: 
/usr/lib64/mozilla/plugins-wrapped/nswrapper_32_64.mozplugger.so
  Original plugin: 
/usr/lib64/mozilla/plugins-wrapped/nswrapper_32_64.nphelix.so
  Original plugin: 
/usr/lib64/mozilla/plugins-wrapped/nswrapper_32_64.libflashplayer.so
  Original plugin: 
/usr/lib64/mozilla/plugins-wrapped/nswrapper_64_64.mozplugger.so
  Original plugin: 
/usr/lib64/mozilla/plugins-wrapped/nswrapper_32_64.mozplugger.so
  Original plugin: 


Additional info:
Comment 1 Martin Stransky 2007-09-02 07:47:20 EDT
Yep, it's fixed in the latest package.

Note You need to log in before you can comment on or make changes to this bug.